  .list:after,
.block:after,
section:after,
nav:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.list,
.block,
section,
nav {
zoom: 1;
}

.A1Mincho {
font-family: "A1 Mincho", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.HiraginoW3 {
font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

body {
background-image: none;
}
.ieWrap a,
.ieWrap a:hover {
text-decoration: none;
color: #000;
}

@media (max-width: 767px) {
	#content {
	min-width: auto;
	padding-top: 1px;
	}
	br.sp{display: block;}
	br.pc{display: none;}
	.spView {display: block !important;}
	.pcView {display: none !important;}
	.ieWrap {
	background-color: #fff;
	letter-spacing: 0.2em;
	word-wrap: break-word;
	color: #434343;
	font-family: "A1 Mincho", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 1.6875;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	-webkit-font-feature-settings: "pkna";
	font-feature-settings: "pkna";
	}
	.ieWrap img {
	width: 100%;
	height: auto;
	}
	.ieWrap .ie-heading {
	position: relative;
	margin: 4% 0 2% 0;
	text-align: center;
	}
	.ieWrap .ie-heading_ttl {
	display: inline-block;
	position: relative;
	font-size: 4.933333321vw !important;
	line-height: 1;
	}
	.ieWrap .ie-heading_ttl::before {
	content: '';
	display: block;
	position: absolute;
	left: -10%;
	top: 0;
	background-color: #000;
	width: 1px;
	height: 100%;
	}
	.ieWrap .ie-heading_ttl::after {
	content: '';
	display: block;
	position: absolute;
	right: -10%;
	top: 0;
	background-color: #000;
	width: 1px;
	height: 100%;
	}

	/* SCT1 */
	.section {
	font-feature-settings: "palt";
	-webkit-font-feature-settings: "palt";
	letter-spacing: 0.1em;
	}
	.section .note {
	letter-spacing: 0em;
	}
	.section .visual {
	transition: all 1s ease;
	position: relative;
	transform: translateY(50px);
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	margin-bottom: 9.33%;
	}
	.section .visual.activeView  {
	transform: translateY(0);
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	}
	.section .visual {
	margin-bottom: 9.33%;
	}
	.section .visual img {
	width: 100%;
	height: auto;
	}
	.section .logo {
	transition: all 1s ease;
	position: relative;
	transform: translateY(-50px);
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	margin-bottom: 3.33%;
	}
	.section .logo.activeView {
	transform: translateY(0);
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	}
	.section .logo img {
	display: block;
	margin: 0 auto;
	width: 13.4%;
	height: auto;
	}
	.section .title {
	position: relative;
	margin-bottom: 4.33%;
	padding-top: 4.13%;
	}
	.section .title svg,
	.section .title img {
	transform:translateX(-50%);
	position: absolute;
	left: 50%;
	top: 0;
	width: auto;
	height: 100%;
	}
	.activeView .foot{animation:Foot_fade 300ms linear 0ms forwards;}
	.activeView .foot.f1{animation-delay: 0ms;}
	.activeView .foot.f2{animation-delay: 100ms;}
	.activeView .foot.f3{animation-delay: 200ms;}
	.activeView .foot.f4{animation-delay: 300ms;}
	.activeView .foot.f5{animation-delay: 400ms;}
	.activeView .foot.f6{animation-delay: 500ms;}
	.activeView .foot.f7{animation-delay: 600ms;}
	.activeView .foot.f8{animation-delay: 700ms;}
	.activeView .foot.f9{animation-delay: 800ms;}
	.activeView .foot.f10{animation-delay: 900ms;}
	.activeView .foot.f11{animation-delay: 1000ms;}
	.section .lead {
	text-align: center;
	}
	.section .lead h3 {
	margin-bottom: 1.33%;
	font-size: 5.33333332vw;
	}
	.section .lead p {
	margin-bottom: 8.53%;
	font-size: 3.733333324vw;
	line-height: 2.17;
	}
	.section .lead .image {
	margin: 0 auto 6.66% auto;
	width: 88%;
	}
	.section .lead .image img {
	width: 100%;
	height: auto;
	}
	.section .links li {
	position: relative;
	box-sizing: border-box;
	border: solid 1px #000;
	margin: 0 auto 10.66% auto;
	width: 80%;
	font-size: 4.799999988vw;
	}
	.section .links li.f34 {
	font-size: 4.533333322vw;
	}
	.section  .links li::before {
	display: block;
	content: '';
	position: absolute;
	left: 16.36%;
	top: 0;
	background-color: #000;
	width: 1px;
	height: 100%;
	}
	.section  .links li a {
	background: url("/ie/feature/img/lnk_arw.svg") no-repeat center left;
	background-size: auto 100%;
	position: relative;
	display: block;
	padding: 2.25% 0 2.25% 16.36%;
	text-align: center;
	}
	.section  .links li.f34 a {
	padding: 2.75% 0 2.75% 16.36%;
	}
	#DESIGN {
	padding: 0 0 20.26% 0;
	}
	#DES_BLK1 {
	background-color: #e2eaef;
	padding: 11.2% 0 8.8% 0;
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	}
	#DES_BLK1 h3 {
	margin: 0 10.93% 1% 10.93%;
	}
	#DES_BLK1 h3 img {
	width: 100%;
	height: auto;
	}
	#DES_BLK1 p.note {
	margin: 0 10.93%;
	font-size: 2.533333327vw;
	}
	#DES_BLK1 h4 {
	border-bottom: solid 1px #000;
	margin: 10.66% auto 0 auto;
	padding-bottom: 1%;
	width: 56%;
	font-size: 4.399999989vw;
	text-align: center;
	}
	#DES_BLK1 .image {
	margin: 0 12.4%;
	}
	#DES_BLK1 .image img {
	width: 100%;
	height: auto;
	}
	#DES_BLK2 {
	padding: 8.8% 0 20.26% 0;
	}
	#DES_BLK2 p {
	margin-bottom: 13.33%;
	font-size: 3.733333324vw;
	line-height: 1.8;
	text-align: center;
	}
	#DES_BLK3 {
	box-sizing: border-box;
	margin: 0 auto 30.66% auto;
	border: solid 1px #000;
	padding: 6.66% 0 2.66% 0;
	width: 88%;
	}
	#DES_BLK3 h3 {
	margin-bottom: 2.66%;
	font-size: 4.533333322vw;
	text-align: center;
	}
	#DES_BLK3 p {
	margin-bottom: 5.86%;
	font-size: 3.733333324vw;
	line-height: 1.8;
	text-align: center;
	}
	#DES_BLK3 .image {
	margin: 0 7.33% 0 7.33%;
	line-height: 1.3;
	}
	#DES_BLK3 .image img {
	width: 100%;
	height: auto;
	}
	#DES_BLK3 .note {
	margin: 3% 3% 0 3%;
	padding-left: 1em;
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 2.533333327vw;
	text-align: left;
	text-indent: -1em;
	}
	#DES_BLK4 {
	box-sizing: border-box;
	margin: 0 auto 14.93% auto;
	border: solid 1px #000;
	padding: 15.46% 0 3.66% 0;
	width: 88%;
	}
	#DES_BLK4 .image {
	margin: 0 19.69% 1.86% 19.69%;
	}
	#DES_BLK4 .image img {
	width: 100%;
	height: auto;
	}
	#DES_BLK4 .txt {
	margin: 0 auto 6.66% auto;
	width: 41.81%;
	}
	#DES_BLK4 .txt img {
	width: 100%;
	height: auto;
	}
	#DES_BLK4 h3 {
	margin-bottom: 2.66%;
	font-size: 4.533333322vw;
	text-align: center;
	}
	#DES_BLK4 p {
	margin-bottom: 10%;
	font-size: 3.733333324vw;
	line-height: 1.8;
	text-align: center;
	}
	#DES_BLK4 dl {
	margin: 0% 4% 10% 4%;
	}
	#DES_BLK4 dt {
	border-bottom: solid 1px #000;
	margin-bottom: 2%;
	padding-bottom: 1%;
	font-size: 3.99999999vw;
	}
	#DES_BLK4 dd {
	margin-bottom: 10%;
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 3.199999992vw;
	line-height: 1.25;
	}
	#DES_BLK4 .movie {
	margin: 0 4%;
	}
	#DES_BLK4 .movie img {
	width: 100%;
	height: auto;
	}

	#TREE {
	padding: 0 0 20.26% 0;
	}
	#TRE_BLK1 {
	background-color: #dce6eb;
	padding: 8.8% 0 8.8% 0;
	}
	#TRE_BLK1 h3 {
	margin-bottom: 6.4%;
	font-size: 5.733333319vw;
	text-align: center;
	}
	#TRE_BLK1 .image {
	margin: 0 auto;
	width: 48%;
	}
	#TRE_BLK1 .note {
	margin: 1% 3% 0 3%;
	padding-left: 1em;
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 2.533333327vw;
	text-align: left;
	text-indent: -1em;
	}
	#TRE_BLK2 {
	padding: 8.8% 0 8.8% 0;
	}
	#TRE_BLK2 .pack {
	margin: 0 auto 8% auto;
	width: 88%;
	}
	#TRE_BLK2 .pack .number img {
	width: 100%;
	height: auto;
	}
	#TRE_BLK2 .pack .image img {
	width: 100%;
	height: auto;
	}
	#TRE_BLK2 .pack p {
	margin-top: 2.12%;
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 2.933333326vw;
	line-height: 1.47;
	}
	#TRE_BLK2 .pack p.note {
	margin-top: 1.6vw;
	font-size: 2.667vw;
	line-height: 1.47;
	}
	#TRE_BLK2 .link {
	padding: 3.467vw 0 0 0;
	text-align: center;
	}
	#TRE_BLK2 .link a {
	position: relative;
	display: inline-block;
	padding-right: 10.133vw;
	font-size: 4.533vw;
	}
	#TRE_BLK2 .link a::after {
	transform: translateY(-50%);
	content: '';
	display: block;
	position: absolute;
	right: 0;
	top: 50%;
	background: url("/ie/feature/img/lnk_arw3.svg") no-repeat center center;
	background-size: contain;
	width: 6.933vw;
	height: 6.933vw;
	}
	#TRE_BLK3 {
	padding: 0 0 8.8% 0;
	}
	#TRE_BLK3 .pack {
	position: relative;
	margin: 0 auto 8% auto;
	width: 84vw;
	}
	#TRE_BLK3 .pack .image img {
	width: 100%;
	height: auto;
	}
	#TRE_BLK3 .pack .text {
	box-sizing: border-box;
	position: absolute;
	left: 0;
	bottom: 0;
	background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1));
	padding: 9.067vw 3.2vw 4.533vw 3.2vw;
	width: 100%;
	font-family: "Hiragino Kaku Gothic W6 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-weight: bold;
	font-size: 2.933vw;
	line-height: 1.64;
	color: #fff;
	}
	#TRE_BLK3 .pack .text a {
	color: #fff;
	}
	#TRE_BLK3 .pack .text img {
	display: block;
	margin-bottom: 2.933vw;
	width: auto;
	height: 3.733vw;
	}
	#TRE_BLK3 .pack .text span {
	display: inline-block;
	position: relative;
	background: url("/ie/feature/img/lnk_arw2.svg") no-repeat center right;
	background-size: 7.467vw 7.467vw;
	padding-right: 10.133vw;
	}

	#TECHNOLOGY {
	padding: 0 0 20.26% 0;
	}
	#TECHNOLOGY .lead p {
	}
	#TEC_BLK1 .image {
	margin-bottom: 8%;
	}
	#TEC_BLK1 .image img {
	width: 100%;
	height: auto;
	}
	#TEC_BLK1 .list {
	padding-bottom: 9.06%;
	}
	#TEC_BLK1 .pack {
	border: solid 1px #000;
	margin: 0 auto 7.33% auto;
	padding-bottom: 4%;
	width: 73.33%;
	}
	#TEC_BLK1 .pack h4 {
	position: relative;
	box-sizing: border-box;
	border-bottom: solid 1px #000;
	padding: 2.3% 0 2.2% 20.36%;
	font-size: 4.799999988vw;
	}
	#TEC_BLK1 .pack:nth-child(1) h4 {
	background: url("/ie/feature/img/tec_num1.png") no-repeat center left;
	background-size: auto 100%;
	}
	#TEC_BLK1 .pack:nth-child(2) h4 {
	background: url("/ie/feature/img/tec_num2.png") no-repeat center left;
	background-size: auto 100%;
	}
	#TEC_BLK1 .pack:nth-child(3) h4 {
	background: url("/ie/feature/img/tec_num3.png") no-repeat center left;
	background-size: auto 100%;
	}
	#TEC_BLK1 .pack:nth-child(4) h4 {
	background: url("/ie/feature/img/tec_num4.png") no-repeat center left;
	background-size: auto 100%;
	}
	#TEC_BLK1 .pack h4::before {
	display: block;
	content: '';
	position: absolute;
	left: 15.36%;
	top: 0;
	background-color: #000;
	width: 1px;
	height: 100%;
	}
	#TEC_BLK1 .pack ul {
	padding: 5% 5% 0 5%;
	}
	#TEC_BLK1 .pack li {
	background: url("/ie/feature/img/tec_chk.svg") no-repeat center left;
	background-size: auto 70%;
	font-size: 3.466666658vw;
	margin-bottom: 3.63%;
	padding: 0 0 1% 10%;
	}
	#TEC_BLK1 .pack p {
	padding: 0 5% 0 5%;
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 2.933333326vw;
	line-height: 1.47;
	}
	#TEC_BLK2 {
	margin-bottom: 16%;
	background-color: #e9e9eb;
	padding: 13.33% 0 16% 0;
	text-align: center;
	}
	#TEC_BLK2 h3 {
	margin-bottom: 5.06%;
	font-size: 4.533333322vw;
	line-height: 1.57;
	}
	#TEC_BLK2 p {
	margin-bottom: 6.66%;
	font-size: 3.199999992vw;
	line-height: 2.1;
	}
	#TEC_BLK2 .movie {
	margin: 0 auto;
	width: 88%;
	}
	#TEC_BLK2 .movie img {
	width: 100%;
	height: auto;
	}
	#TEC_BLK3 {
	box-sizing: border-box;
	border: solid 1px #000;
	margin: 0 auto 14.93% auto;
	padding: 5.75%;
	width: 88%;
	}
	#TEC_BLK3 .image img {
	width: 100%;
	height: auto;
	}
	#TEC_BLK3 .txt {
	margin: 7.58% 0 7.58% 0;
	text-align: center;
	}
	#TEC_BLK3 .txt img {
	width: 53.44%;
	height: auto;
	}
	#TEC_BLK3 p {
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 3.199999992vw;
	line-height: 1.85;
	}
	#SUP_BLK1 {
	background-color: #e2ebf0;
	padding: 11.2% 0 8.8% 0;
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	}
	#SUP_BLK1 h3 {
	margin: 0 10.93% 1% 10.93%;
	}
	#SUP_BLK1 h3 img {
	width: 100%;
	height: auto;
	}
	#SUP_BLK1 p.note {
	font-size: 2.533333327vw;
	text-align: center;
	}
	#SUP_BLK1 .image {
	margin: 8% auto 2% auto;
	width: 94.66%;
	}
	#SUP_BLK1 .image img {
	width: 100%;
	height: auto;
	}
	#SUP_BLK2 {
	margin: 0 auto;
	padding: 7.2% 0 0 0;
	width: 88%;
	}
	#SUP_BLK2 p.led {
	margin: 0 -2% 8% -2%;
	font-size: 3.466666658vw;
	line-height: 1.94;
	text-align: center;
	}
	#SUP_BLK2 p.txt {
	margin: 3.73% 0;
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 2.933333326vw;
	line-height: 1.46;
	}
	#SUP_BLK2 ol {
	margin: 5.26% 0 0 ;
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 2.533333327vw;
	text-align: left;
	line-height: 1.33;
	}
	#SUP_BLK2 li {
	margin-bottom: 3.2%;
	}
	#SUP_BLK3 {
	padding: 19.2% 0 0 0;
	}
	#SUP_BLK3 .phot {
	margin: 0 auto 8.8% auto;
	width: 88%;
	}
	#SUP_BLK3 h3 {
	margin-bottom: 2.93%;
	font-size: 4.533333322vw;
	line-height: 1.57;
	text-align: center;
	}
	#SUP_BLK3 p.led {
	margin-bottom: 8.06%;
	font-size: 3.466666658vw;
	line-height: 1.94;
	text-align: center;
	}
	#SUP_BLK3 p.txt {
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	margin-bottom: 3.46px;
	font-size: 3.199999992vw;
	text-align: center;
	}
	#SUP_BLK3 p.txt2 {
	margin: 2.4% auto 11.46% auto;
	width: 100%;
	font-size: 3.199999992vw;
	line-height: 2.1;
	text-align: center;
	}
	#SUP_BLK3 .image {
	margin: 0 auto 9.86% auto;
	width: 56%;
	}
	#SUP_BLK3 img {
	width: 100%;
	height: auto;
	}
	#SUP_BLK3 a.zoom {
	position: relative;
	display: block;
	}
	#SUP_BLK3 a.zoom .btn {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	background-color: #000;
	width: 20px;
	height: 20px;
	}
	#SUP_BLK3 a.zoom .btn::before {
	content: '';
	transform: translateY(-50%) translateX(-50%);
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	background-color: #fff;
	width: 10px;
	height: 2px;
	}
	#SUP_BLK3 a.zoom .btn::after {
	content: '';
	transform: translateY(-50%) translateX(-50%);
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	background-color: #fff;
	width: 2px;
	height: 10px;
	}

	#ZoomIMG {
	position: fixed;
	top: 31px;
	right: 31px;
	bottom: 31px;
	left: 31px;
	z-index: 10000;
	display: none;
	}
	#ZoomIMG .cont {
	transform: translateY(-50%) translateX(-50%);
	position: absolute;
	left: 50%;
	top: 50%;
	width: 100%;
	box-shadow: 4px 4px 4px rgba(0,0,0,0.4);
	max-width: 900px;
	}
	#ZoomIMG .cont div {
	position: relative;
	width: 100%;
	overflow: auto;
	}
	#ZoomIMG img {
	display: block;
	max-width: 250%;
	width: 250%;
	height: auto;
	}
	#ZoomIMG .close {
	position: absolute;
	right: -12px;
	top: -12px;
	background: url("/ie/zeh/common/img/close.svg") no-repeat left top;
	background-size: 25px;
	height: 25px;
	width: 25px;
	cursor: pointer;
	}
    .pageMenu {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 5.333vw;
    background-color: #00603c;
    color: #fff;
    font-size: 3.2vw;
    letter-spacing: 0;
    }
    .pageMenu a::after {
    transform: rotate(45deg);
    box-sizing: border-box;
    content: '';
    display: block;
    margin: 0 auto;
    width: 1.333vw;
    height: 1.333vw;
    border-right: solid 1px #fff;
    border-bottom: solid 1px #fff;
    }
    .pageMenu a {
    display: block;
    padding: 1.867vw 0 3.2vw 0;
    color: #fff;
    }
    .pageMenu a:hover,
    .pageMenu a:active {
    color: #fff !important;
    }
	.targetMenu {
	box-sizing: border-box;
	position: fixed;
	right: 2.667vw;
	bottom: 26.667vw;
	width: 22.667vw;
	height: 22.667vw;
	background-color: #00603c;
	border-radius: 50%;
	z-index: 9999;
	padding-top: 5vw;
	font-family: "Hiragino Kaku Gothic W6 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-weight: bold;
	font-size: 2.667vw;
	line-height: 1.5;
	text-align: center;
	color: #fff;
	cursor: pointer;
    display: none;
	}
	.targetMenu::before {
	content: 'MENU';
	display: block;
	margin-bottom: 1.333vw;
	font-family: "Hiragino Kaku Gothic W6 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-weight: bold;
	font-size: 2.667vw;
	line-height: 1.5;
	text-align: center;
	color: #fff;
	}
	.targetMask {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.3);
	z-index: 10000;
	display: none;
	}
	.targetCont {
	box-sizing: border-box;
	transform: translate(-50%,-50%);
	position: fixed;
	left: 50%;
	top: 50%;
	padding: 9.867vw 0 0 0;
	width: 72vw;
	height: 88vw;
	background-color: #fff;
	z-index: 10001;
	display: none;
	}
	.targetCont h3 {
	margin-bottom: 5.333vw;
	font-size: 5.333vw;
	text-align: center;
	}
	.targetCont ul {
	display: flex;
	flex-direction: column;
	gap: 4.267vw;
	padding-left: 12vw;
	text-align: left;
	}
	.targetCont ul img {
	display: block;
	width: auto;
	height: 9.867vw;
	}
	.targetCont .close {
	position: absolute;
	right: -7.733vw;
	top: -7.733vw;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	background-color: #fff;
	border-radius: 50%;
	width: 15.467vw;
	height: 15.467vw;
	cursor: pointer;
	}
	.targetCont .close::before {
	transform: translate(-50%,-50%) rotate(45deg);
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	background-color: #434343;
	width: 4.533vw;
	height: 0.533vw;
	}
	.targetCont .close::after {
	transform: translate(-50%,-50%) rotate(-45deg);
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	background-color: #434343;
	width: 4.533vw;
	height: 0.533vw;
	}

	#TEC_BLK4  {
	padding: 4vw 0 8vw 0;
	}
	#TEC_BLK4 h3 {
	margin-bottom: 1.867vw;
	font-size: 5.333vw;
	line-height: 1.5;
	text-align: center;
	}
	#TEC_BLK4 p {
	margin-bottom: 7.467vw;
	font-size: 3.733vw;
	line-height: 2.18;
	text-align: center;
	}
	#TEC_BLK4 .image {
	margin: 0 auto;
	width: 88vw;
	}
	#TEC_BLK5 {
	margin: 0 auto;
	padding-bottom: 16vw;
	width: 88vw;
	}
	#TEC_BLK5 h3 {
	margin-bottom: 5.333vw;
	font-size: 4.533vw;
	line-height: 1.56;
	text-align: center;
	}
	#TEC_BLK5 p {
	margin-bottom: 7.467vw;
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 3.2vw;
	line-height: 1.84;
	text-align: left;
	}
	#TEC_BLK5 .image {
	margin: 0 auto;
	width: 76.8vw;
	}
	#TEC_BLK6 {
	box-sizing: border-box;
	border: solid 1px #000;
	margin: 0 auto 0 auto;
	padding: 5.75%;
	width: 88%;
	}
	#TEC_BLK6 h3 {
	margin-bottom: 10.667vw;
	padding: 2.133vw 0 0 0;
	font-size: 5.333vw;
	line-height: 1.5;
	text-align: center;
	text-decoration: underline;
	text-underline-offset: 0.8vw;
	}
	#TEC_BLK6 .list {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	gap: 12vw;
	padding-bottom: 10.667vw;
	}
	#TEC_BLK6 .list::after {
	display: none;
	}
	#TEC_BLK6 .ctg {
	margin: 0 auto 3px auto;
	width: 21.333vw;
	}
	#TEC_BLK6 h4 {
	margin-bottom: 3.467vw;
	font-size: 4.533vw;
	line-height: 1.56;
	text-align: center;
	}
	#TEC_BLK6 h5 {
	margin-bottom: 2.667vw;
	font-family: "Hiragino Kaku Gothic W6 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 3.467vw;
	line-height: 1.56;
	text-align: left;
	}
	#TEC_BLK6 p {
	margin-bottom: 3.2vw;
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 3.2vw;
	line-height: 1.84;
	text-align: left;
	}
	.pc-only {
	  display: none;
	}
}
@media (min-width: 768px) {
	br.sp{display: none;}
	br.pc{display: block;}
	.spView {display: none !important;}
	.pcView {display: block !important;}
	.ieWrap {
	background-color: #fff;
	padding-top: 1px;
	letter-spacing: 0.2em;
	word-wrap: break-word;
	color: #434343;
	font-family: "A1 Mincho", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 1.6875;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	-webkit-font-feature-settings: "pkna";
	font-feature-settings: "pkna";
	}
	.ie-heading {
	margin: 28px 0;
	}
	.ie-heading_ttl {
	display: inline-block;
	position: relative;
	font-size: 28px;
	}
	.ie-heading_ttl::before {
	content: '';
	display: block;
	position: absolute;
	left: -10%;
	top: 5px;
	background-color: #000;
	width: 1px;
	height: 100%;
	}
	.ie-heading_ttl::after {
	content: '';
	display: block;
	position: absolute;
	right: -10%;
	top: 5px;
	background-color: #000;
	width: 1px;
	height: 100%;
	}

	/* SCT1 */
	.section {
	font-feature-settings: "palt";
	-webkit-font-feature-settings: "palt";
	overflow: hidden;
	}
	.section .note {
	letter-spacing: 0em;
	}
	.section .visual {
	transition: all 1s ease;
	transform: translateY(50px);
	position: relative;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height: 635px;
	margin-bottom: 90px;
	overflow: hidden;
	}
	.section .visual.activeView  {
	transform: translateY(0);
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	}
	.section .visual img {
	transform: translateX(-50%);
	position: absolute;
	left: 50%;
	top: 0;
	width: 1440px;
	min-width: 1440px;
	height: 635px;
	}
	.section .logo {
	transition: all 1s ease;
	position: relative;
	transform: translateY(-50px);
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	margin-bottom: 20px;
	}
	.section .logo.activeView {
	transform: translateY(0);
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	}
	.section .logo img {
	display: block;
	margin: 0 auto;
	width: 80px;
	height: auto;
	}
	.section .title {
	position: relative;
	margin-bottom: 60px;
	padding-top: 26px;
	}
	.section .title svg,
	.section .title img {
	transform:translateX(-50%);
	position: absolute;
	left: 50%;
	top: 0;
	width: auto;
	height: 100%;
	}
	.foot{fill:#fff;}
	.activeView .foot{animation:Foot_fade 300ms linear 0ms forwards;}
	.activeView .foot.f1{animation-delay: 0ms;}
	.activeView .foot.f2{animation-delay: 100ms;}
	.activeView .foot.f3{animation-delay: 200ms;}
	.activeView .foot.f4{animation-delay: 300ms;}
	.activeView .foot.f5{animation-delay: 400ms;}
	.activeView .foot.f6{animation-delay: 500ms;}
	.activeView .foot.f7{animation-delay: 600ms;}
	.activeView .foot.f8{animation-delay: 700ms;}
	.activeView .foot.f9{animation-delay: 800ms;}
	.activeView .foot.f10{animation-delay: 900ms;}
	.activeView .foot.f11{animation-delay: 1000ms;}
	.section .lead {
	text-align: center;
	padding-bottom: 55px;
	}
	.section .lead h3 {
	margin-bottom: 30px;
	padding-left: 15px;
	font-size: 30px;
	}
	#SUPPORT .lead h3 {
	padding-left: 0;
	}
	.section .lead p {
	margin-bottom: 60px;
	font-size: 20px;
	line-height: 2.4;
	}
	.section .lead .image {
	margin: 0 auto 70px auto;
	width: 88%;
	}
	.section .lead .image img {
	width: 674px;
	height: auto;
	}
	.section .morisoda .links {
	width: 396px;
	}
	.section .morisoda {
	margin-bottom: 40px;
	}
	.section .links {
	margin: 0 auto;
	width: 830px;
	height: 64px;
	}
	.section .links li {
	position: relative;
	box-sizing: border-box;
	border: solid 1px #000;
	width: 396px;
	height: 64px;
	font-size: 24px;
	line-height: 60px;
	}
	.section .links li:nth-child(1) {
	float: left;
	}
	.section .links li:nth-child(2) {
	float: right;
	}
/* 	.section .links li.f34 {
	font-size: 24px;
	}*/
	.section  .links li::before {
	display: block;
	content: '';
	position: absolute;
	left: 16.36%;
	top: 0;
	background-color: #000;
	width: 1px;
	height: 100%;
	}
	.section  .links li a {
	box-sizing: border-box;
	background: url("/ie/feature/img/lnk_arw.svg") no-repeat center left;
	background-size: 62px 62px;
	position: relative;
	display: block;
	padding: 0 0 0 16.36%;
	height: 62px;
	text-align: center;
	color: #000;
	}
/*	.section  .links li.f34 a {
	padding: 2.75% 0 2.75% 16.36%;
	}*/
	#DESIGN {
	padding: 0 0 0 0;
	}
	#DES_BLK1 {
	background-color: #dce6eb;
	padding: 90px 0 100px 0;
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	}
	#DES_BLK1 h3 {
	margin: 0 auto 0 auto;
	width: 484px;
	}
	#DES_BLK1 h3 img {
	width: 484px;
	height: auto;
	}
	#DES_BLK1 p.note {
	margin-top: 15px;
	font-size: 16px;
	text-align: center;
	color: #000;
	}
	#DES_BLK1 ul {
	margin: 100px auto 0 auto;
	width: 1024px;
	}
	#DES_BLK1 ul li {
	border-bottom: solid 1px #000;
	margin-bottom: 43px;
	padding-bottom: 2px;
	font-size: 18px;
	text-align: center;
	width: 215px;
	}
	#DES_BLK1 ul li:nth-child(1) {
	margin-right: 42px;
	width: 238px;
	float: left;
	}
	#DES_BLK1 ul li:nth-child(2) {
	margin-right: 42px;
	float: left;
	}
	#DES_BLK1 ul li:nth-child(3) {
	float: left;
	}
	#DES_BLK1 ul li:nth-child(4) {
	float: right;
	}
	#DES_BLK1 .image {
	margin: 0 auto;
	width: 1024px;
	}
	#DES_BLK1 .image img {
	width: 100%;
	height: auto;
	}
	#DES_BLK2 {
	padding: 110px 0 110px 0;
	}
	#DES_BLK2 p {
	margin-bottom: 110px;
	font-size: 20px;
	line-height: 1.8;
	text-align: center;
	}
	#DES_BLK3 {
	box-sizing: border-box;
	margin: 0 auto 160px auto;
	border: solid 1px #000;
	padding: 60px 0 50px 0;
	width: 1024px;
	}
	#DES_BLK3 h3 {
	margin-bottom: 18px;
	font-size: 30px;
	text-align: center;
	}
	#DES_BLK3 p {
	margin-bottom: 50px;
	font-size: 20px;
	line-height: 1.8;
	text-align: center;
	}
	#DES_BLK3 .image {
	margin: 0 auto;
	width: 600px;
	}
	#DES_BLK3 .image img {
	width: 600px;
	height: auto;
	}
	#DES_BLK3 .note {
	margin: 35px auto 0 auto;
	width: 600px;
	padding-left: 1em;
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 16px;
	text-align: left;
	text-indent: -1em;
	color: #000;
	}
	#DES_BLK4 {
	box-sizing: border-box;
	margin: 0 auto 160px auto;
	border: solid 1px #000;
	padding: 100px 0 100px 0;
	width: 1024px;
	}
	#DES_BLK4 .image {
	margin-bottom: 28px;
	text-align: center;
	}
	#DES_BLK4 .image img {
	width: 290px;
	height: auto;
	}
	#DES_BLK4 .txt {
	margin-bottom: 30px;
	text-align: center;
	}
	#DES_BLK4 .txt img {
	width: auto;
	height: 33px;
	}
	#DES_BLK4 h3 {
	margin-bottom: 60px;
	font-size: 30px;
	text-align: center;
	line-height: 1.4;
	}
	#DES_BLK4 p {
	margin-bottom: 85px;
	font-size: 20px;
	line-height: 2;
	text-align: center;
	}
	#DES_BLK4 dl {
	margin: 0 auto;
	width: 675px;
	text-align: left;
	}
	#DES_BLK4 dt {
	border-bottom: solid 1px #000;
	margin-bottom: 13px;
	padding-bottom: 5px;
	font-size: 26px;
	}
	#DES_BLK4 dd {
	margin-bottom: 80px;
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 16px;
	line-height: 1.25;
	}
	#DES_BLK4 .movie {
	margin: 0 auto 110px auto;
	width: 535px;
	}
	#DES_BLK4 .movie img {
	width: 100%;
	height: auto;
	}

	#TREE {
	padding: 0 0 160px 0;
	}
	#TREE .lead {
	padding-bottom: 0;
	}
	#TRE_BLK1 {
	background-color: #dce6eb;
	padding: 90px 0 80px 0;
	}
	#TRE_BLK1 h3 {
	margin-bottom: 30px;
	font-size: 38px;
	text-align: center;
	}
	#TRE_BLK1 .image {
	margin: 0 auto;
	width: 360px;
	}
	#TRE_BLK1 .note {
	text-align: center;
	margin-top: 20px;
	padding-left: 1em;
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 16px;
	text-indent: -1em;
	color: #000;
	}
	#TRE_BLK2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
	padding: 125px 0 45px 0;
	width: 1024px;
	}
	#TRE_BLK2::after {
	display: none;
	}
	#TRE_BLK2 .pack {
	margin-bottom: 60px;
	width: 484px;
	}
	#TRE_BLK2 .pack .number img {
	width: 100%;
	height: auto;
	}
	#TRE_BLK2 .pack .image img {
	width: 100%;
	height: auto;
	}
	#TRE_BLK2 .pack p {
	margin-top: 10px;
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 18px;
	line-height: 1.57;
	text-align: left;
	}
	#TRE_BLK2 .pack p.note {
	margin-top: 30px;
	font-size: 16px;
	line-height: 1.47;
	color: #000;
	}
	#TRE_BLK2 .link {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 76px;
	height: 300px;
	}
	#TRE_BLK2 .link a {
	position: relative;
	display: inline-block;
	padding-right: 50px;
	font-size: 24px;
	}
	#TRE_BLK2 .link a::after {
	transform: translateY(-50%);
	content: '';
	display: block;
	position: absolute;
	right: 0;
	top: 50%;
	background: url("/ie/feature/img/lnk_arw3.svg") no-repeat center center;
	background-size: contain;
	width: 38px;
	height: 38px;
	}

	#TRE_BLK3 {
	display: flex;
	flex-wrap: wrap;
	gap: 45px 47px;
	margin: 0 auto;
	padding: 0 0 125px 0;
	width: 867px;
	}
	#TRE_BLK3::after {
	display: none;
	}
	#TRE_BLK3 .pack {
	position: relative;
	width: 410px;
	}
	#TRE_BLK3 .pack .image img {
	width: 100%;
	height: auto;
	}
	#TRE_BLK3 .pack .text {
	box-sizing: border-box;
	position: absolute;
	left: 0;
	bottom: 0;
	background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1));
	padding: 12px 12px 9px 12px;
	width: 100%;
	font-family: "Hiragino Kaku Gothic W6 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-weight: bold;
	font-size: 18px;
	line-height: 1.64;
	text-align: left;
	letter-spacing: 0.05em;
	color: #fff;
	}
	#TRE_BLK3 .pack .text a {
	color: #fff;
	}
	#TRE_BLK3 .pack .text img {
	display: block;
	margin-bottom: 18px;
	width: auto;
	height: 20px;
	}
	#TRE_BLK3 .pack .text span {
	display: block;
	position: relative;
	background: url("/ie/feature/img/lnk_arw2.svg") no-repeat center right;
	background-size: 45px 45px;
	margin-right: 10px;
	}

	#TECHNOLOGY {
	padding: 0 0 160px 0;
	}
	#TECHNOLOGY .lead p {
	}
	#TEC_BLK1 .image {
	margin: -110px auto 10px auto;
	width: 1024px;
	}
	#TEC_BLK1 .image img {
	width: 100%;
	height: auto;
	}
	#TEC_BLK1 .list {
	margin: 0 auto;
	padding-bottom: 50px;
	width: 1024px;
	text-align: left;
	}
	#TEC_BLK1 .pack {
	border: solid 1px #000;
	margin: 0 auto 70px auto;
	width: 476px;
	height: 408px;
	}
	#TEC_BLK1 .pack:nth-child(odd) {
	float: left;
	}
	#TEC_BLK1 .pack:nth-child(even) {
	float: right;
	}
	#TEC_BLK1 .pack h4 {
	position: relative;
	box-sizing: border-box;
	border-bottom: solid 1px #000;
	padding-left: 105px;
	font-size: 28px;
	line-height: 78px;
	}
	#TEC_BLK1 .pack:nth-child(1) h4 {
	background: url("/ie/feature/img/tec_num1.png") no-repeat center left;
	background-size: auto 100%;
	}
	#TEC_BLK1 .pack:nth-child(2) h4 {
	background: url("/ie/feature/img/tec_num2.png") no-repeat center left;
	background-size: auto 100%;
	}
	#TEC_BLK1 .pack:nth-child(3) h4 {
	background: url("/ie/feature/img/tec_num3.png") no-repeat center left;
	background-size: auto 100%;
	}
	#TEC_BLK1 .pack:nth-child(4) h4 {
	background: url("/ie/feature/img/tec_num4.png") no-repeat center left;
	background-size: auto 100%;
	}
	#TEC_BLK1 .pack h4::before {
	display: block;
	content: '';
	position: absolute;
	left: 79px;
	top: 0;
	background-color: #000;
	width: 1px;
	height: 100%;
	}
	#TEC_BLK1 .pack ul {
	padding: 5% 7% 0 5%;
	}
	#TEC_BLK1 .pack li {
	background: url("/ie/feature/img/tec_chk.svg") no-repeat center left;
	background-size: 37px 32px;
	font-size: 24px;
	margin-bottom: 3.63%;
	padding: 0 0 1% 10%;
	}
	#TEC_BLK1 .pack p {
	padding: 0 5% 0 5%;
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 18px;
	line-height: 1.57;
	}
	#TEC_BLK2 {
	margin-bottom: 110px;
	background-color: #e9e9eb;
	padding: 75px 0 100px 0;
	text-align: center;
	}
	#TEC_BLK2 h3 {
	margin-bottom: 10px;
	font-size: 30px;
	line-height: 1.57;
	}
	#TEC_BLK2 p {
	margin-bottom: 60px;
	font-size:20px;
	line-height: 2.1;
	}
	#TEC_BLK2 .movie {
	margin: 0 auto;
	width: 660px;
	}
	#TEC_BLK2 .movie img {
	width: 100%;
	height: auto;
	}
	#TEC_BLK3 {
	box-sizing: border-box;
	border: solid 1px #000;
	margin: 0 auto 105px auto;
	padding: 65px;
	width: 1024px;
	}
	#TEC_BLK3 .image img {
	float: left;
	width: 458px;
	height: auto;
	}
	#TEC_BLK3 .txt {
	margin-left: 490px;
	padding: 35px 0 55px 0;
	text-align: center;
	}
	#TEC_BLK3 .txt img {
	width: 320px;
	height: auto;
	}
	#TEC_BLK3 p {
	margin-left: 490px;
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 20px;
	line-height: 1.6;
	letter-spacing: 0;
	text-align: left;
	}

	#SUPPORT {
	padding-bottom: 50px;
	}
	#SUPPORT .links {
	width: 396px;
	}
	#SUP_BLK1 {
	background-color: #e2ebf0;
	padding: 90px 0 40px 0;
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	}
	#SUP_BLK1 h3 {
	text-align: center;
	}
	#SUP_BLK1 h3 img {
	width: auto;
	height: 80px;
	}
	#SUP_BLK1 p.note {
	margin-top: 12px;
	margin-bottom: 45px;
	font-size: 16px;
	text-align: center;
	color: #000;
	}
	#SUP_BLK1 .image {
	margin: 10px auto 10px auto;
	width: 690px;
	}
	#SUP_BLK1 .image img {
	width: 100%;
	height: auto;
	}
	#SUP_BLK2 {
	margin: 0 auto;
	padding: 100px 0 0 0;
	width: 1024px;
	}
	#SUP_BLK2 p.led {
	margin-bottom: 100px;
	font-size: 20px;
	line-height: 2.4;
	text-align: center;
	}
	#SUP_BLK2 .image {
	margin: 0 auto 25px auto;
	width: 860px;
	}
	#SUP_BLK2 .image2 {
	margin: 0 auto 35px auto;
	width: 860px;
	}
	#SUP_BLK2 .image img,
	#SUP_BLK2 .image2 img {
	width: 100%;
	height: auto;
	}
	#SUP_BLK2 p.txt {
	margin: 0 auto 30px auto;
	width: 860px;
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 20px;
	line-height: 1.6;
	}
	#SUP_BLK2 ol {
	margin: 0 auto 0 auto;
	width: 860px;
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 16px;
	text-align: left;
	line-height: 1.5;
	}
	#SUP_BLK2 li {
	margin-bottom: 30px;
	}
	#SUP_BLK3 {
	padding: 125px 0 0 0;
	}
	#SUP_BLK3 .phot {
	margin: 0 auto 60px auto;
	width: 660px;
	}
	#SUP_BLK3 h3 {
	margin-bottom: 10px;
	font-size: 30px;
	line-height: 1.4;
	text-align: center;
	}
	#SUP_BLK3 p.led {
	margin-bottom: 75px;
	font-size: 20px;
	line-height: 2.4;
	text-align: center;
	}
	#SUP_BLK3 p.txt {
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	margin-bottom: 22px;
	font-size: 24px;
	text-align: center;
	}
	#SUP_BLK3 p.txt2 {
	margin: 25px auto 75px auto;
	width: 630px;
	font-size: 20px;
	line-height: 2.4;
	text-align: center;
	}
	#SUP_BLK3 .image {
	margin: 0 auto 75px auto;
	width: 685px;
	}
	#SUP_BLK3 .image2 {
	margin: 0 auto 0 auto;
	width: 1024px;
	}
	#SUP_BLK3 img {
	width: 100%;
	height: auto;
	}
	#SUP_BLK3 a.zoom {
	position: relative;
	display: block;
	}
	#SUP_BLK3 a.zoom .btn {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	background-color: #000;
	width: 20px;
	height: 20px;
	}
	#SUP_BLK3 a.zoom .btn::before {
	content: '';
	transform: translateY(-50%) translateX(-50%);
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	background-color: #fff;
	width: 10px;
	height: 2px;
	}
	#SUP_BLK3 a.zoom .btn::after {
	content: '';
	transform: translateY(-50%) translateX(-50%);
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	background-color: #fff;
	width: 2px;
	height: 10px;
	}

	#ZoomIMG {
	position: fixed;
	top: 31px;
	right: 31px;
	bottom: 31px;
	left: 31px;
	z-index: 10000;
	display: none;
	}
	#ZoomIMG .cont {
	transform: translateY(-50%) translateX(-50%);
	position: absolute;
	left: 50%;
	top: 50%;
	width: 100%;
	box-shadow: 4px 4px 4px rgba(0,0,0,0.4);
	max-width: 900px;
	}
	#ZoomIMG .cont div {
	position: relative;
	width: 100%;
	overflow: auto;
	}
	#ZoomIMG img {
	display: block;
	max-width: 250%;
	width: 250%;
	height: auto;
	}
	#ZoomIMG .close {
	position: absolute;
	right: -12px;
	top: -12px;
	background: url("/ie/zeh/common/img/close.svg") no-repeat left top;
	background-size: 25px;
	height: 25px;
	width: 25px;
	cursor: pointer;
	}
    .pageMenu {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
    background-color: #00603c;
    color: #fff;
    font-size: 16px;
    letter-spacing: 0.1em;
    }
    .pageMenu a::after {
    transform: rotate(45deg);
    box-sizing: border-box;
    content: '';
    display: block;
    margin: 0 auto;
    width: 10px;
    height: 10px;
    border-right: solid 2px #fff;
    border-bottom: solid 2px #fff;
    }
    .pageMenu a {
    display: block;
    padding: 15px 0 22px 0;
    color: #fff;
    }
    .pageMenu a:hover,
    .pageMenu a:active {
    color: #fff !important;
    }
	.targetMenu {
	box-sizing: border-box;
	position: fixed;
	right: 35px;
	bottom: 105px;
	width: 117px;
	height: 117px;
	background-color: #00603c;
	border-radius: 50%;
	z-index: 9999;
	padding-top: 25px;
	font-family: "Hiragino Kaku Gothic W6 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.5;
	text-align: center;
	color: #fff;
	cursor: pointer;
    display: none;
	}
	.targetMenu::before {
	content: 'MENU';
	display: block;
	margin-bottom: 5px;
	font-family: "Hiragino Kaku Gothic W6 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 1.5;
	text-align: center;
	color: #fff;
	}
	.targetMask {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.3);
	z-index: 10000;
	display: none;
	}
	.targetCont {
	box-sizing: border-box;
	transform: translate(-50%,-50%);
	position: fixed;
	left: 50%;
	top: 50%;
	padding: 57px 0 0 0;
	width: 480px;
	height: 520px;
	background-color: #fff;
	z-index: 10001;
	display: none;
	}
	.targetCont h3 {
	margin-bottom: 40px;
	font-size: 28px;
	text-align: center;
	}
	.targetCont ul {
	display: flex;
	flex-direction: column;
	gap: 25px;
	padding-left: 100px;
	text-align: left;
	}
	.targetCont ul img {
	display: block;
	width: auto;
	height: 55px;
	}
	.targetCont .close {
	position: absolute;
	right: -59px;
	top: -59px;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	background-color: #fff;
	border-radius: 50%;
	width: 118px;
	height: 118px;
	cursor: pointer;
	}
	.targetCont .close::before {
	transform: translate(-50%,-50%) rotate(45deg);
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	background-color: #434343;
	width: 27px;
	height: 2px;
	}
	.targetCont .close::after {
	transform: translate(-50%,-50%) rotate(-45deg);
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	background-color: #434343;
	width: 27px;
	height: 2px;
	}

	#TEC_BLK4  {
	padding: 115px 0 75px 0;
	}
	#TEC_BLK4 h3 {
	margin-bottom: 33px;
	font-size: 32px;
	line-height: 1.5;
	text-align: center;
	}
	#TEC_BLK4 p {
	margin-bottom: 60px;
	font-size: 20px;
	line-height: 2.4;
	text-align: center;
	}
	#TEC_BLK4 .image {
	margin: 0 auto;
	width: 675px;
	}
	#TEC_BLK4 .image img {
	width: 100%;
	height: auto;
	}
	#TEC_BLK5 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
	padding-bottom: 85px;
	width: 892px;
	}
	#TEC_BLK5::after {
	display: none !important;
	}
	#TEC_BLK5 .pack {
	padding-top: 20px;
	width: 446px;
	}
	#TEC_BLK5 h3 {
	margin-bottom: 25px;
	font-size: 24px;
	line-height: 1.56;
	text-align: left;
	}
	#TEC_BLK5 p {
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 18px;
	line-height: 1.56;
	text-align: left;
	}
	#TEC_BLK5 .image {
	width: 410px;
	}
	#TEC_BLK5 .image img {
	width: 100%;
	height: auto;
	}
	#TEC_BLK6 {
	box-sizing: border-box;
	border: solid 1px #000;
	margin: 0 auto 0 auto;
	padding: 65px;
	width: 1024px;
	}
	#TEC_BLK6 h3 {
	margin-bottom: 100px;
	padding: 20px 0 0 0;
	font-size: 32px;
	line-height: 1.5;
	text-align: center;
	text-decoration: underline;
	text-underline-offset: 5px;
	}
	#TEC_BLK6 .list {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	gap: 75px;
	padding-bottom: 40px;
	}
	#TEC_BLK6 .list::after {
	display: none;
	}
	#TEC_BLK6 .pack {
	position: relative;
	padding-left: 212px;
	}
	#TEC_BLK6 .ctg {
	position: absolute;
	left: 0;
	top: 10px;
	width: 159px;
	}
	#TEC_BLK6 .ctg img {
	width: 159px;
	height: auto;
	}
	#TEC_BLK6 h4 {
	margin-bottom: 13px;
	font-size: 24px;
	line-height: 1.56;
	text-align: left;
	}
	#TEC_BLK6 h5 {
	margin-bottom: 10px;
	font-family: "Hiragino Kaku Gothic W6 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 18px;
	line-height: 1.56;
	text-align: left;
	}
	#TEC_BLK6 p {
	margin-bottom: 20px;
	font-family: "Hiragino Kaku Gothic W3 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 18px;
	line-height: 1.56;
	text-align: left;
	}
	#TEC_BLK6 .image img {
	width: 100%;
	height: auto;
	}
  .sp-only {
    display: none;
  }
}

@keyframes Foot_fade{
	0%{fill:#fff;
	transform:translateX(30px);
	}
	100%{fill:#000;
	transform:translateX(0%);
	}
}
@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop, .foot {
	fill:#000;
  }
}